> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payvra.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Supported Cryptocurrencies

> Returns a list of cryptocurrencies and networks supported by Payvra



## OpenAPI

````yaml POST /api/v1/currencies
openapi: 3.0.1
info:
  title: OpenAPI Payvra
  description: Payvra API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://payvra.com
security:
  - BearerAuth: []
paths:
  /api/v1/currencies:
    post:
      tags:
        - Currencies
      summary: Fetch supported cryptocurrencies
      description: Returns a list of cryptocurrencies and networks supported by Payvra
      responses:
        '200':
          description: Successfully retrieved supported cryptocurrencies
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CryptoCurrency'
        '401':
          description: Unauthorized - invalid API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - BearerAuth: []
components:
  schemas:
    CryptoCurrency:
      type: object
      properties:
        symbol:
          type: string
          description: The symbol/ticker of the cryptocurrency
        name:
          type: string
          description: The full name of the cryptocurrency
        networks:
          type: array
          items:
            $ref: '#/components/schemas/Network'
          description: Available networks for this cryptocurrency
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
    Network:
      type: object
      properties:
        network:
          type: string
          description: The network identifier
        name:
          type: string
          description: The display name of the network
        minConfirm:
          type: integer
          description: Minimum confirmations required
          nullable: true
        withdrawFee:
          type: number
          format: float
          description: Fee for withdrawals
          nullable: true
        withdrawMin:
          type: number
          format: float
          description: Minimum withdrawal amount
          nullable: true
        depositMin:
          type: number
          format: float
          description: Minimum deposit amount
          nullable: true
        staticFixedFee:
          type: number
          format: float
          description: Fixed fee amount
          nullable: true
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````